There are currently no open bugs.

"php-horde-db" versions published in Ubuntu

Artful (2.4.0-1): universe/php
Zesty (2.3.4-1): universe/php
Xenial (2.3.1-1ubuntu2): universe/php
Trusty (2.0.4-1): universe/php